Infragistics Ignite UI

빠른 성능을 가진 Web 앱을 신속하게 빌드합니다.

Infragistics사에서 공개
1996년 부터 ComponentSource에서 판매중

가격: ₩ 1,735,200 버젼: 22.2 NEW 업데이스 날짜: Dec 6, 2022

i

Infragistics Ignite UI is the new name for Infragistics Ignite UI for JavaScript. It is also available as part of Infragistics Professional and Infragistics Ultimate.

Infragistics Professional includes Infragistics Ignite UI, ASP.NET Web Forms, Windows Forms, WPF, iOS (NUCLiOS), Android and Xamarin.Forms.
Infragistics Ultimate includes Infragistics Ignite UI, ASP.NET Web Forms, Windows Forms, WPF...

Show more

Infragistics Ignite UI is the new name for Infragistics Ignite UI for JavaScript. It is also available as part of Infragistics Professional and Infragistics Ultimate.

Infragistics Professional includes Infragistics Ignite UI, ASP.NET Web Forms, Windows Forms, WPF, iOS (NUCLiOS), Android and Xamarin.Forms.
Infragistics Ultimate includes Infragistics Ignite UI, ASP.NET Web Forms, Windows Forms, WPF, iOS NUCLiOS, Android, Xamarin.Forms and Indigo Studio.

Infragistics Ignite UI 호환성

호환성

Infragistics Ignite UI for Angular
Component Type
  • JavaScript
  • Angular
Supported Desktop Browsers
  • Microsoft Edge - Latest
  • Chrome - Latest
  • Firefox - Latest
  • Internet Explorer 11.x (Up to v13.0.0)
  • Safari
Supported Mobile Browsers
  • Safari on latest two iOS major versions
  • Chrome on Android
Supported Framework Compatibility
  • Angular 4 (In versions 4.x)
  • Angular 5 (In versions 5.x)
  • Angular 6 (In versions 6.x)
  • Angular 7 (In versions 7.x)
  • Angular 8 (In versions 8.x)
  • Angular 9 (In versions 9.x)
  • Angular 10 (In versions 10.x)
  • Angular 11 (In versions 11.x)
  • Angular 12 (In versions 12.x)
  • Angular 13 (In versions 13.x)
  • Angular 14 (In versions 14.x)
Infragistics Ignite UI for ASP.NET Core
Component Type
  • JavaScript
  • ASP.NET Core
Supported Desktop Browsers
  • Microsoft Edge - Latest (15.1 and later)
  • Chrome - Latest (11.2 and later)
  • Firefox - Latest (11.1 and later)
  • Internet Explorer 11.x (13.1 and later)
  • Internet Explorer 10.x (12.2 - 15.2)
  • Internet Explorer 9.x (11.1 - 15.2)
  • Internet Explorer
  • Safari 6.0 and later (11.2 and later)
Supported Mobile Browsers
  • Chrome on Android 4.1 and later
  • Safari on iOS 9 (15.2 - 17.1)
  • Safari on iOS 10 (16.2 and later)
  • Safari on iOS 11 (17.2 and later)
  • Safari on iOS 12 (18.2 and later)
  • Safari on iOS 13 (19.2 and later)
Supported Environments
  • ASP.NET Core 6.0 (21.2 and later)
  • ASP.NET Core 5.0 (20.2 and later)
  • ASP.NET Core 3.1 (20.1 and later)
  • ASP.NET Core 3.0 (19.2 and later)
  • ASP.NET Core 2.0 (17.2 and later)
  • ASP.NET Core 1.0 (15.2 and later)
Supported Frameworks and Libraries
  • jQuery >= 3.6.0 (21.1 and later)
  • jQuery >= 3.5.1 (20.1 and later)
  • jQuery >= 3.4.0 (19.1 and later)
  • jQuery >= 3.0.0 (16.1 and later)
  • jQuery >= 2.1.1 (14.2 and later)
  • jQuery >= 2.0.0 (13.1 with service release and later)
  • jQuery 1.11.1 (14.2 and later)
  • jQuery 1.10.1 (13.1 and later)
  • jQuery 1.9.1 (12.2 and later)
  • jQuery 1.8.3 (12.1 - 15.2)
  • jQuery 1.7.1 (11.2 - 14.2)
  • jQuery 1.6.1
  • jQuery 1.4.4 (14.1 and earlier)
  • jQuery UI 1.13 (21.2 and later)
  • jQuery UI 1.12 (17.1 and later)
  • jQuery UI 1.11 (14.2 and later)
  • jQuery UI 1.10.1 (12.1 and later)
  • jQuery UI 1.8 (11.2 - 14.2)
  • React through wrappers (16.2 and later)
  • Angular through wrappers (16.2 and later)
  • AngularJS >=1.2.x through wrappers (14.1 and later)
  • Bootstrap 4.0 (17.2 and later)
  • Bootstrap 3.0 (14.2 and later)
  • KnockoutJS 3.5.1 (19.2 and later)
  • KnockoutJS 3.4.0 (14.2 and later)
  • KnockoutJS 3.3.0 (14.1 and later)
  • KnockoutJS 3.2.0 (13.2 and later)

*jQuery version 3.5.0 is not supported on any version.

Supported IDEs
  • Microsoft Visual Studio 2019
Infragistics Ignite UI for ASP.NET MVC
Component Type
  • JavaScript
  • ASP.NET MVC
Supported Desktop Browsers
  • Microsoft Edge - Latest (15.1 and later)
  • Chrome - Latest (11.2 and later)
  • Firefox - Latest (11.1 and later)
  • Internet Explorer 11.x (13.1 and later)
  • Internet Explorer 10.x (12.2 - 15.2)
  • Internet Explorer 9.x (11.1 - 15.2)
  • Internet Explorer
  • Safari 6.0 and later (11.2 and later)
Supported Mobile Browsers
  • Chrome on Android 4.1 and later
  • Safari on iOS 9 (15.2 - 17.1)
  • Safari on iOS 10 (16.2 and later)
  • Safari on iOS 11 (17.2 and later)
  • Safari on iOS 12 (18.2 and later)
  • Safari on iOS 13 (19.2 and later)
Supported Environments
  • .NET Framework/ASP.NET 4.8 (20.1 and later)
  • .NET Framework/ASP.NET 4.7 (17.1 and later)
  • .NET Framework/ASP.NET 4.5 (12.2 and later)
  • .NET Framework/ASP.NET 4.0 (15.1 and later)
  • .NET Framework/ASP.NET 3.5 SP1 (12.2 and earlier)
  • ASP.NET MVC 5 (13.1 and later)
  • ASP.NET MVC 4 (12.2 and later)
  • ASP.NET MVC 3 (17.1 and earlier)
  • ASP.NET MVC 2 (12.2 and earlier)
Supported Frameworks and Libraries
  • jQuery >= 3.6.0 (21.1 and later)
  • jQuery >= 3.5.1 (20.1 and later)
  • jQuery >= 3.4.0 (19.1 and later)
  • jQuery >= 3.0.0 (16.1 and later)
  • jQuery >= 2.1.1 (14.2 and later)
  • jQuery >= 2.0.0 (13.1 with service release and later)
  • jQuery 1.11.1 (14.2 and later)
  • jQuery 1.10.1 (13.1 and later)
  • jQuery 1.9.1 (12.2 and later)
  • jQuery 1.8.3 (12.1 - 15.2)
  • jQuery 1.7.1 (11.2 - 14.2)
  • jQuery 1.6.1
  • jQuery 1.4.4 (14.1 and earlier)
  • jQuery UI 1.13 (21.2 and later)
  • jQuery UI 1.12 (17.1 and later)
  • jQuery UI 1.11 (14.2 and later)
  • jQuery UI 1.10.1 (12.1 and later)
  • jQuery UI 1.8 (11.2 - 14.2)
  • React through wrappers (16.2 and later)
  • Angular through wrappers (16.2 and later)
  • AngularJS >=1.2.x through wrappers (14.1 and later)
  • Bootstrap 4.0 (17.2 and later)
  • Bootstrap 3.0 (14.2 and later)
  • KnockoutJS 3.5.1 (19.2 and later)
  • KnockoutJS 3.4.0 (14.2 and later)
  • KnockoutJS 3.3.0 (14.1 and later)
  • KnockoutJS 3.2.0 (13.2 and later)
  • *jQuery version 3.5.0 is not supported on any version.

Supported IDEs
  • Visual Studio 2022 (21.2 and later)
  • Visual Studio 2019 (19.1 and later)
  • Visual Studio 2017 (17.1 and later)
  • Visual Studio 2015 (15.1 and later)
  • Visual Studio 2013 (13.2 and later)
  • Visual Studio 2012 (17.2 and earlier)
  • Visual Studio 2010 (15.2 and earlier)
  • Visual Studio 2008 (12.2 and earlier)
Infragistics Ignite UI for jQuery
Component Type
  • JavaScript
  • jQuery
  • AngularJS
  • Knockout
Supported Desktop Browsers
  • Microsoft Edge - Latest (15.1 and later)
  • Chrome - Latest (11.2 and later)
  • Firefox - Latest (11.1 and later)
  • Internet Explorer 11.x (13.1 and later)
  • Internet Explorer 10.x (12.2 - 15.2)
  • Internet Explorer 9.x (11.1 - 15.2)
  • Internet Explorer
  • Safari 6.0 and later (11.2 and later)
Supported Mobile Browsers
  • Chrome on Android 4.1 and later
  • Safari on IOS 9 (15.2 - 17.1)
  • Safari on IOS 10 (16.2 and later)
  • Safari on IOS 11 (17.2 and later)
  • Safari on IOS 12 (18.2 and later)
  • Safari on IOS 13 (19.2 and later)
Supported Frameworks and Libraries
  • jQuery >= 3.6.0 (21.1 and later)
  • jQuery >= 3.5.1 (20.1 and later)
  • jQuery >= 3.4.0 (19.1 and later)
  • jQuery >= 3.0.0 (16.1 and later)
  • jQuery >= 2.1.1 (14.2 and later)
  • jQuery >= 2.0.0 (13.1 with service release and later)
  • jQuery 1.11.1 (14.2 and later)
  • jQuery 1.10.1 (13.1 and later)
  • jQuery 1.9.1 (12.2 and later)
  • jQuery 1.8.3 (12.1 - 15.2)
  • jQuery 1.7.1 (11.2 - 14.2)
  • jQuery 1.6.1
  • jQuery 1.4.4 (14.1 and earlier)
  • jQuery UI 1.13 (21.2 and later)
  • jQuery UI 1.12 (17.1 and later)
  • jQuery UI 1.11 (14.2 and later)
  • jQuery UI 1.10.1 (12.1 and later)
  • jQuery UI 1.8 (11.2 - 14.2)
  • React through wrappers (16.2 and later)
  • Angular through wrappers (16.2 and later)
  • AngularJS >=1.2.x through wrappers (14.1 and later)
  • Bootstrap 4.0 (17.2 and later)
  • Bootstrap 3.0 (14.2 and later)
  • KnockoutJS 3.5.1 (19.2 and later)
  • KnockoutJS 3.4.0 (14.2 and later)
  • KnockoutJS 3.3.0 (14.1 and later)
  • KnockoutJS 3.2.0 (13.2 and later)

*jQuery version 3.5.0 is not supported on any version.

Supported IDEs
  • Visual Studio 2019 (19.1 and later)
  • Visual Studio 2017 (17.1 and later)
  • Visual Studio 2015 (15.1 and later)
  • Visual Studio 2013
  • Visual Studio 2012 (17.2 and earlier)
  • Visual Studio 2010 (15.2 and earlier)
  • Visual Studio 2008 (12.2 and earlier)
Supported Operating Systems
  • Windows 7 and later
  • Mac OSX 10.5 and later
  • Linux (latest stable)
Infragistics Ignite UI for React
Component Type
  • JavaScript
  • React
Supported Desktop Browsers
  • Microsoft Edge - Latest
  • Chrome - Latest
  • Firefox - Latest
  • Internet Explorer 11.x
  • Safari
Supported Mobile Browsers
  • Safari on latest two iOS major versions
  • Chrome on Android
Supported Framework Compatibility
  • React 18.0.0
Infragistics Ignite UI for Web Components
Component Type
  • JavaScript
  • Web Components
Supported Desktop Browsers
  • Microsoft Edge - Latest
  • Chrome - Latest
  • Firefox - Latest
  • Safari
Supported Mobile Browsers
  • Safari on latest two iOS major versions
  • Chrome on Android
Infragistics Ignite UI for Blazor
Component Type
  • Blazor Components
Supported Desktop Browsers
  • Microsoft Edge - Latest
  • Chrome - Latest
  • Firefox - Latest
  • Internet Explorer 11.x
  • Safari
Supported Mobile Browsers
  • Safari on latest two iOS major versions
  • Chrome on Android
Supported Environments
  • .NET Core 7.0
  • .NET Core 6.0
Supported IDEs
  • Microsoft Visual Studio 2022